Bug 98626 - up2date --register error with username and password
up2date --register error with username and password
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-05 17:43 EDT by Michael Judd
Modified: 2007-04-18 12:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 17:05:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Judd 2003-07-05 17:43:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
When I start up up2date and go wlong with the registering, it asks for an
existing account or to create one. If I use an existing account, and use any
user, including root, it produces the error below. If I create a new account, it
says its wrong right off the bat. I can get to the "Collected all the
information we need" page... but when I hit forard, this is the error message I get:

Problem registering user name:

Error Class Code: 2
Error Class Info: Invalid username and password combination.
Explanation: 
     An error has occurred while processing your request. If this problem
persists please enter a bug report at bugzilla.redhat.com.
If you choose to submit the bug report, please be sure to include
details of what you were trying to do when this error occurred and
details on how to reproduce this problem.

I made sure I entered all passwords correctly. Ran through this program AT LEAST
12 times.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. up2date
2. Enter username password of any user
3. Click submit the information
    

Actual Results:  Problem registering user name:

Error Class Code: 2
Error Class Info: Invalid username and password combination.
Explanation: 
     An error has occurred while processing your request. If this problem
persists please enter a bug report at bugzilla.redhat.com.
If you choose to submit the bug report, please be sure to include
details of what you were trying to do when this error occurred and
details on how to reproduce this problem.


Expected Results:  Be able to download new RPM's and keep system updated

Additional info:

Note You need to log in before you can comment on or make changes to this bug.